/* banner */
.wb-banner {
    background: url('../img/index/banner.png');
    background-size: cover;
}
.wb-banner .wb-page-title small {
    color: #FFF;
}
.wb-service {
    margin-top: -56px;
}
.wb-tab-nav {
    width: 300px;
}
.wb-tab-nav > li {
    width: 300px;
}
/* 热门服务 */
.wb-section-title {
    border-bottom: 1px solid #DADADA;
    margin-top: 10px;
    margin-bottom: 10px;
    position: relative;
}
.wb-section-title > span {
    font-size: 24px;
    display: inline-block;
    padding: 15px 0;
    border-bottom: 2px solid #368FFE;
}

.service-change {
    width: 140px;
    height: 140px;
    float: right;
    margin: 20px 35px 0;
    cursor: pointer;
    background: url(../img/index/iconBg.png) no-repeat center;
    background-size: cover;
    text-align: center;
}
.service-change:hover {
    background-image: url(../img/index/iconBgClick.png);
}
.service-change img {
    margin-top: 40px;
}
.service-change p {
    margin-top: 4px;
    color: #FFF;
}
/*.wb-filterservice-list > li {
    float: left;
    width: 20%;
    padding: 5px 15px;
}*/

/*.wb-filterservice-list > li > a {
    display: block;
    text-align: center;
    padding: 0 10px;
    height: 40px;
    line-height: 40px;
    background-color: #FFFFFF;
    background-size: 60%;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.08);
    text-decoration: none;
    font-size: var(--text-font-size);
}

.wb-filterservice-list > li.active a {
    background: #4569b8;
    color: #FFF;
}
.wb-filterservice-list > li > a:hover {
    filter: brightness(0.97);
}*/
.wb-filterservice {
    margin-top: 10px;
    position: relative;
    min-height: 100px;
}
.wb-filterservice .more-data {
    font-size: 14px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    margin-top: 10px;
    margin-bottom: 10px;
    cursor: pointer;
    color: #3d6dd7;
    user-select: none;
    font-weight: 700;
}
.wb-filterservice .more-data span {
    transition: all .3s linear;
}
.wb-filterservice .more-data.active span {
    transform: rotate(180deg);
}
.wb-filterservice-list.is-collapse {
    height: 100px;
    overflow: hidden;
    transition: all .3s linear;
}
.wb-filterservice-list.is-collapse.active {
    height: auto;
}
.loading-scope,
.req-fial-scope {
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(255,255,255,.8);
    z-index: 999;
    color: #999;
}
.loading-scope:before,
.req-fial-scope:before{
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.table-head {
    font-size: 14px;
    color: #888;
    padding-bottom: 10px;
    display: flex;
    border-bottom: 1px solid #e4e4e4;
}
.table-head{
    font-size: 14px;
    color: #888;
    padding-bottom: 10px;
    display: flex;
    border-bottom: 1px solid #e4e4e4;
}
.item-list-wrapper {
    position: relative;
    min-height: 100px;
}
.table .listName{ width: 55%; cursor: pointer; }
.table .listDepat{ width: 20%; padding: 0px 20px;}
.table .listOperate{width: 25%;text-align: right;}
.tableMain .listName{
    font-size: 18px;
    color: #222;
    width: 55%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.tableMain li{
    padding: 5px 0px;
    border-bottom: 1px solid #eee;
}
.tableMain  .Listli{
    position: relative;
    padding-left: 15px;
}
.tableMain  .Listli::before{
    text-align: center;
    position: absolute;
    top: 3px;
    left: 0px;
    display: inline-block;
    width: 8px;
    content:url(../img/index/shouq.png);
    color: #2F67AA;

}

.tableMain .Listinfo{
    display: none;
    margin-top: 0px;
    height: 36px;
    line-height: 36px;

}
.tableMain .Listinfo.active {
    display: flex;
}

.Listinfo .listName{
    font-size: 15px;
    color: #666;
    padding-left: 0px;
}
/* 搜索 */
.matter-search-wrapper {
    width: 300px;
    float: right;
    margin: 10px 0 20px;
    position: relative;
}
.matter-search-wrapper .input-group-addon {
    background: var(--theme-color);
    border-color: var(--theme-color);
    color: #FFF;
    border-radius: 0;
    cursor: pointer;
}
.matter-search-wrapper .form-control {
    border-radius: 0;
}
.matter-search-wrapper .search-rec {
    position: absolute;
    z-index: 9999;
    top: 100%;
    width: 100%;
    margin-top: 4px;
    background: #FFF;
    box-shadow: 0 0 4px #ccc;
    min-height: 100px;
}
.search-rec-list {
    padding: 10px 0;
}
.search-rec-list > li {
    padding: 5px 10px;
    cursor: pointer;
}
.search-rec-list > li:hover {
    color: #FFF;
    background: var(--theme-color);
}
.wb-req-fail {
    height: 100px;
    line-height: 100px;
}
.wb-paga {
    text-align: center;
    margin: 10px 0;
}
.service-change {
    cursor: pointer;
    user-select: none;
}
@media screen and (min-width:1367px) {
    .wb-banner {

    }
}
.btn-help-guide-wrapper {
    position: fixed;
    bottom: 20px;
    right: 10px;
}
.btn-help-guide {
    display: block;
    width: 48px;
    line-height: 1;
    font-size: 14px;
    background: #74abdb;
    border-radius: 100%;
    padding: 10px;
    color: #FFF !important;
    cursor: pointer;
    transition: all;
    animation: upAndDown 1s linear infinite;
}
.btn-help-guide:hover {
    background: #6d9ec9;
}
@keyframes upAndDown {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(6px);
    }
    100% {
        transform: translateY(0);
    }
}
.busi-region-select-wrapper {
    margin-top: 20px;
    margin-bottom: 10px;
}
.busi-region-select > button {
    font-size: 16px;
    color: #333;
    text-decoration: none !important;
}

.wb-dropdown > .dropdown-menu {
    border: none;
}
.wb-dropdown > .dropdown-menu > li {
    padding: 5px 10px;
    cursor: pointer;
}
.wb-dropdown > .dropdown-menu > li.active,
.wb-dropdown > .dropdown-menu > li:hover {
    background: var(--theme-color);
    color: #FFF;
}

.wb-empty-data {
    margin-top: 20px;
}
